/*
 Navicat Premium Data Transfer

 Source Server         : local
 Source Server Type    : MySQL
 Source Server Version : 50728
 Source Host           : localhost:3306
 Source Schema         : obpm_test

 Target Server Type    : MySQL
 Target Server Version : 50728
 File Encoding         : 65001

 Date: 06/03/2020 17:16:38
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for mc_comment
-- ----------------------------
DROP TABLE IF EXISTS `mc_comment`;
CREATE TABLE `mc_comment`  (
  `ID` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `CONTENT` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `ATTACHMENT` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `CREATE_TIME` datetime(0) NULL DEFAULT NULL,
  `SENDER` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SENDER_ID` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `MESSAGE_ID` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `COMMENT_ID` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `TO_USER` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `TO_USER_ID` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `MODULE` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DOMAIN_ID` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `TO_CONTENT` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `IS_READ` bit(1) NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  INDEX `index_ID`(`ID`) USING BTREE,
  INDEX `index_MESSAGE_ID`(`MESSAGE_ID`) USING BTREE,
  INDEX `index_TO_USER_ID`(`TO_USER_ID`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for mc_message
-- ----------------------------
DROP TABLE IF EXISTS `mc_message`;
CREATE TABLE `mc_message`  (
  `ID` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TITLE` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `CONTENT` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `ATTACHMENT` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `CREATE_TIME` datetime(0) NULL DEFAULT NULL,
  `SENDER` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SENDER_DEPT` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SENDER_ID` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SENDER_DEPT_ID` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SCOPE` int(11) NULL DEFAULT NULL,
  `RECEIVER_ID` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `RECEIVER_DEPT_ID` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `COMMENT_COUNT` int(11) NULL DEFAULT NULL,
  `TYPE` int(11) NULL DEFAULT NULL,
  `MODULE` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DOMAIN_ID` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `IS_COMMENT` bit(1) NULL DEFAULT NULL,
  `IS_STICKY` bit(1) NULL DEFAULT NULL,
  `RECEIVER_INFO` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  INDEX `index_ID`(`ID`) USING BTREE,
  INDEX `index_SENDER_ID`(`SENDER_ID`) USING BTREE,
  INDEX `index_MODULE`(`MODULE`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for mc_notice
-- ----------------------------
DROP TABLE IF EXISTS `mc_notice`;
CREATE TABLE `mc_notice`  (
  `ID` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `IS_READ` bit(1) NULL DEFAULT NULL,
  `SUMMARY` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `CONTENT` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `TO_USER_ID` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `CREATE_TIME` datetime(0) NULL DEFAULT NULL,
  `LINK_PARAMS` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `MODULE` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DOMAIN_ID` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SUBJECT_TYPE` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  INDEX `index_ID`(`ID`) USING BTREE,
  INDEX `index_TO_USER_ID`(`TO_USER_ID`) USING BTREE,
  INDEX `index_MODULE`(`MODULE`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mc_notice
-- ----------------------------
INSERT INTO `mc_notice` VALUES ('__0EYy6b9xYHv7n1qoRwq', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>回退</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01回退自由流程测试</span>', '{\"content\":\"sam01回退自由流程测试\",\"event\":\"回退\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 17:13:47', '{\"_docid\":\"__8ewegGSdUhKRsx2bmMo\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__1dnljy5DzCHn3QcFPTh', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:29:13', '{\"_docid\":\"__ggHxd5DxtZZCfRaJnkQ\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__1Jqk7dHx8nlkZL7jj4P', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:22:25', '{\"_docid\":\"__TkwWkS2o3KcOO3Ex5fh\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__3iFToLvNnVRGIPgvEiy', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 17:07:08', '{\"_docid\":\"__QEyeLvRsabDDLlIl0WF\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__6QHyCW8SRL1jELSkuD1', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:22:25', '{\"_docid\":\"__TkwWkS2o3KcOO3Ex5fh\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__9XqMawKxu0zl5qjwXbO', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:15:50', '{\"_docid\":\"__Mf7wGAolHFZRhYscFmG\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__9z5oUUbRWYUipOe96Ot', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 17:06:54', '{\"_docid\":\"__kJTLSzZ48DnTXVkdlj5\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__aeDGym6vxlJS6RJhhPB', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:29:13', '{\"_docid\":\"__ggHxd5DxtZZCfRaJnkQ\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__aeeZQchImDVWcY7ifvc', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:39:21', '{\"_docid\":\"__JNJRk8aWyzNy4MKp3tW\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__bD5ylfgjfb2LNbv415H', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:44:27', '{\"_docid\":\"__7xviErGRepLLpK2EloP\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__bTGaFJok6LNp40P96ql', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:15:50', '{\"_docid\":\"__Mf7wGAolHFZRhYscFmG\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__BVbcLAbMzrRmESeL6j1', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:32:08', '{\"_docid\":\"__uimqXs9RFi2zXU1WKRk\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__cAICyYfDnMSoqtXYbYI', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:44:27', '{\"_docid\":\"__7xviErGRepLLpK2EloP\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__CSHeY9aVN7szeClfSHq', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 17:06:54', '{\"_docid\":\"__kJTLSzZ48DnTXVkdlj5\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__diRwAsbMRNCigM4iqQq', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:09:04', '{\"_docid\":\"__2nKqWqHZzq0Ds5SM9DW\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__dYvP9fUWrcNzuYf3fnY', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:49:45', '{\"_docid\":\"__vGgfrjlzThTiU4PejDU\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__eV1EjDg7Of526LxMdwt', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:28:14', '{\"_docid\":\"__fffhhAmX3I69ykEF57w\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__EyRY9eNN3iBuFgPC8t5', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:39:21', '{\"_docid\":\"__JNJRk8aWyzNy4MKp3tW\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__FNaALVTBJbJGkRkxqyH', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:38:40', '{\"_docid\":\"__gOOjLToNQKYAaNVSz68\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__fOBnQMbYsbkrJWirRF7', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:38:40', '{\"_docid\":\"__gOOjLToNQKYAaNVSz68\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__Gr1kdItFOt4lgXBT8Xc', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:59:58', '{\"_docid\":\"__3rIi3yX2vdfiI5cmR7Z\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__gsrkw04wLztnqkK6P8o', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:12:57', '{\"_docid\":\"__9kxXSjVpIS7ZQmdUjgN\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__gWtF7z6b5C0NrcE1CG6', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 17:07:40', '{\"_docid\":\"__nOa3zRHBE09yWjoKqaG\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__hIJ4eYC4p7vHdC0r3u4', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:32:08', '{\"_docid\":\"__uimqXs9RFi2zXU1WKRk\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__hYDYeHRlJnqbJM5eEZ6', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:09:04', '{\"_docid\":\"__2nKqWqHZzq0Ds5SM9DW\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__izSdIZ73waiuHLT0TwK', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 17:14:08', '{\"_docid\":\"__lBh7MMbU37xD3pHRx7a\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__j4AqXUh9di41XJ6gXAx', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 17:07:40', '{\"_docid\":\"__nOa3zRHBE09yWjoKqaG\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__jkkPDBrkSCkHdnJaW8z', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 17:13:46', '{\"_docid\":\"__8ewegGSdUhKRsx2bmMo\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__jMVaZP6Z99iAeRpAU01', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:11:35', '{\"_docid\":\"__HUDJagFoikRvbxSIdua\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__JqwfjmuF3m0z4rcsZHI', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:49:23', '{\"_docid\":\"__jjrmVwm7SOffzVPaKD3\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__jUC8fKThxLM4EZ8ByOm', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 17:07:08', '{\"_docid\":\"__QEyeLvRsabDDLlIl0WF\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__L1eAKA4euguoQJz9gTQ', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 17:14:08', '{\"_docid\":\"__lBh7MMbU37xD3pHRx7a\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__Lhh1jfpP2l4FtpOianu', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:19:46', '{\"_docid\":\"__AUcuW5JErAxw7P1UHe5\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__LvIb82Ys25GP9eehQZa', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:24:57', '{\"_docid\":\"__LrW6H2RjuN2ujtfxLl1\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__mIkPDNV4cMB1CvedqKS', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:19:46', '{\"_docid\":\"__AUcuW5JErAxw7P1UHe5\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__MN9PJOiVTeEYGI8ELtZ', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:49:45', '{\"_docid\":\"__vGgfrjlzThTiU4PejDU\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__mVCC1751DFgwVTLwDFx', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:27:00', '{\"_docid\":\"__t9SYG6NchGqr0I0aBtj\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__O0RIQrv2wBpBWEwHBlu', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:36:29', '{\"_docid\":\"__wYhwf8rOuGi2x7HfyTO\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__PbvD5uWGMoxuCf9xDvR', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:18:59', '{\"_docid\":\"__9TsnnZQW8Q3UMHqqydB\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__PDT2m8SuWhfZwH7TLMO', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:10:30', '{\"_docid\":\"__1zChXmn0y2YiwAGizvS\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__peWv45m7t3ppturnU9g', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:10:30', '{\"_docid\":\"__1zChXmn0y2YiwAGizvS\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__qXzcgBlfPD2y9xyTsXY', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:12:57', '{\"_docid\":\"__9kxXSjVpIS7ZQmdUjgN\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__QZ69bjy9CjN5jc5VSg6', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:47:22', '{\"_docid\":\"__f8omJImLORqesdJTI8W\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__sw5Pe7yATlZVysDmaDC', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:18:59', '{\"_docid\":\"__9TsnnZQW8Q3UMHqqydB\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__tUGtwbAF9MCghxLxCHV', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>回退</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01回退自由流程测试</span>', '{\"content\":\"sam01回退自由流程测试\",\"event\":\"回退\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 17:14:09', '{\"_docid\":\"__lBh7MMbU37xD3pHRx7a\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__tVZkCmXpzqbvzxRnAhZ', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:24:57', '{\"_docid\":\"__LrW6H2RjuN2ujtfxLl1\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__Uh4EDRoIul2kgS0T8bd', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:36:29', '{\"_docid\":\"__wYhwf8rOuGi2x7HfyTO\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__UQjsnK57YNHeCvYLOCD', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 17:10:42', '{\"_docid\":\"__m3hJYeJGP45m1HRYItB\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__v3ND44PVU9ywQMNcgSa', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:40:27', '{\"_docid\":\"__KrtkwsFVIU4wbR4MeuJ\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__VUumOeQtC4TjBK412Mf', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:47:22', '{\"_docid\":\"__f8omJImLORqesdJTI8W\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__WAsp075cxnJjA50oiB7', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:11:35', '{\"_docid\":\"__HUDJagFoikRvbxSIdua\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__wL6dtgI91RGsB3O0VwO', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:40:27', '{\"_docid\":\"__KrtkwsFVIU4wbR4MeuJ\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__wmHrXseuqaNx0uj78wB', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:59:58', '{\"_docid\":\"__3rIi3yX2vdfiI5cmR7Z\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__WONiAvSIEelLZfEh2Jr', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 17:10:42', '{\"_docid\":\"__m3hJYeJGP45m1HRYItB\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__xs4MLuwOcIQn8SFF3X5', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:27:00', '{\"_docid\":\"__t9SYG6NchGqr0I0aBtj\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__xTMEQxj5rXiiEsARUZx', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 17:13:46', '{\"_docid\":\"__8ewegGSdUhKRsx2bmMo\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__yw7pfA442sbjOZ5xI4G', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__v2M6Q3PYAMseT3w4wva', '2020-03-06 16:49:23', '{\"_docid\":\"__jjrmVwm7SOffzVPaKD3\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);
INSERT INTO `mc_notice` VALUES ('__zAWPXIPzPpjMFQGzCs6', b'0', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '{\"content\":\"sam01创建自由流程测试\",\"event\":\"发起\",\"type\":3}', '__SfVDtfBpX00KSRi3HHO', '2020-03-06 16:28:14', '{\"_docid\":\"__fffhhAmX3I69ykEF57w\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '请假测试', '__4I7G0Lk7x5umxgC9e6h', 3);

-- ----------------------------
-- Table structure for mc_notification
-- ----------------------------
DROP TABLE IF EXISTS `mc_notification`;
CREATE TABLE `mc_notification`  (
  `ID` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `SENDER` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SENDER_ID` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `RECEIVER_ID` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `MESSAGE_ID` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `MESSAGE_TYPE` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `MODULE` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `LINK_PARAMS` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `DOMAIN_ID` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SUMMARY` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `CREATE_TIME` datetime(0) NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  INDEX `index_ID`(`ID`) USING BTREE,
  INDEX `index_MESSAGE_ID`(`MESSAGE_ID`) USING BTREE,
  INDEX `index_SENDER_ID`(`SENDER_ID`) USING BTREE,
  INDEX `index_RECEIVER_ID`(`RECEIVER_ID`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mc_notification
-- ----------------------------
INSERT INTO `mc_notification` VALUES ('__2BZsCI5ZVpSv5KhWhvW', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__9z5oUUbRWYUipOe96Ot', '3', '请假测试', '{\"_docid\":\"__kJTLSzZ48DnTXVkdlj5\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 17:06:54');
INSERT INTO `mc_notification` VALUES ('__4jtcBFiI2VRv11dDS5Z', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__JqwfjmuF3m0z4rcsZHI', '3', '请假测试', '{\"_docid\":\"__jjrmVwm7SOffzVPaKD3\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:49:23');
INSERT INTO `mc_notification` VALUES ('__6JKwYMSMNh8zzxr4e9S', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__mIkPDNV4cMB1CvedqKS', '3', '请假测试', '{\"_docid\":\"__AUcuW5JErAxw7P1UHe5\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:19:46');
INSERT INTO `mc_notification` VALUES ('__8qShmpAM0M1HA3XWc5h', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__LvIb82Ys25GP9eehQZa', '3', '请假测试', '{\"_docid\":\"__LrW6H2RjuN2ujtfxLl1\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:24:57');
INSERT INTO `mc_notification` VALUES ('__bOIAqfHszsQO7Dk3psD', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__WAsp075cxnJjA50oiB7', '3', '请假测试', '{\"_docid\":\"__HUDJagFoikRvbxSIdua\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:11:35');
INSERT INTO `mc_notification` VALUES ('__dc1tD7biWjXk416pB2a', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__fOBnQMbYsbkrJWirRF7', '3', '请假测试', '{\"_docid\":\"__gOOjLToNQKYAaNVSz68\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:38:40');
INSERT INTO `mc_notification` VALUES ('__EPhK5D8k6oRbcCly5Ez', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__Uh4EDRoIul2kgS0T8bd', '3', '请假测试', '{\"_docid\":\"__wYhwf8rOuGi2x7HfyTO\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:36:29');
INSERT INTO `mc_notification` VALUES ('__FQgmTdW9aL0Q29hDfQY', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__j4AqXUh9di41XJ6gXAx', '3', '请假测试', '{\"_docid\":\"__nOa3zRHBE09yWjoKqaG\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 17:07:40');
INSERT INTO `mc_notification` VALUES ('__gERRI5woxYQ3gXIevMR', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__Gr1kdItFOt4lgXBT8Xc', '3', '请假测试', '{\"_docid\":\"__3rIi3yX2vdfiI5cmR7Z\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:59:58');
INSERT INTO `mc_notification` VALUES ('__glgx5apGyqFqGAM49le', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__UQjsnK57YNHeCvYLOCD', '3', '请假测试', '{\"_docid\":\"__m3hJYeJGP45m1HRYItB\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 17:10:42');
INSERT INTO `mc_notification` VALUES ('__hiuY42niR9ytOdb9whI', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__QZ69bjy9CjN5jc5VSg6', '3', '请假测试', '{\"_docid\":\"__f8omJImLORqesdJTI8W\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:47:22');
INSERT INTO `mc_notification` VALUES ('__KDV7aJpvevGNeYQEHnY', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__peWv45m7t3ppturnU9g', '3', '请假测试', '{\"_docid\":\"__1zChXmn0y2YiwAGizvS\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:10:30');
INSERT INTO `mc_notification` VALUES ('__Kf9ORz2w4mRbwhF69Cx', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__BVbcLAbMzrRmESeL6j1', '3', '请假测试', '{\"_docid\":\"__uimqXs9RFi2zXU1WKRk\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:32:08');
INSERT INTO `mc_notification` VALUES ('__kTKkV44tBZHVveYTcrU', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__xs4MLuwOcIQn8SFF3X5', '3', '请假测试', '{\"_docid\":\"__t9SYG6NchGqr0I0aBtj\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:27:00');
INSERT INTO `mc_notification` VALUES ('__l2dUDIFC98hqasxIyfi', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__wL6dtgI91RGsB3O0VwO', '3', '请假测试', '{\"_docid\":\"__KrtkwsFVIU4wbR4MeuJ\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:40:27');
INSERT INTO `mc_notification` VALUES ('__m904JWyHZocoMpQQaax', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__sw5Pe7yATlZVysDmaDC', '3', '请假测试', '{\"_docid\":\"__9TsnnZQW8Q3UMHqqydB\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:18:59');
INSERT INTO `mc_notification` VALUES ('__PIwD2gODAq5tOdnLHpZ', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__zAWPXIPzPpjMFQGzCs6', '3', '请假测试', '{\"_docid\":\"__fffhhAmX3I69ykEF57w\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:28:14');
INSERT INTO `mc_notification` VALUES ('__qcLJ0QW3V8JPNha1P3T', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__1Jqk7dHx8nlkZL7jj4P', '3', '请假测试', '{\"_docid\":\"__TkwWkS2o3KcOO3Ex5fh\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:22:25');
INSERT INTO `mc_notification` VALUES ('__Vg7hDcN815odIVTrorY', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__3iFToLvNnVRGIPgvEiy', '3', '请假测试', '{\"_docid\":\"__QEyeLvRsabDDLlIl0WF\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 17:07:08');
INSERT INTO `mc_notification` VALUES ('__W6AEUKhjCHYJFySh73m', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__diRwAsbMRNCigM4iqQq', '3', '请假测试', '{\"_docid\":\"__2nKqWqHZzq0Ds5SM9DW\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:09:04');
INSERT INTO `mc_notification` VALUES ('__wTB1b3SOfA2kMmEPQ1f', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__bTGaFJok6LNp40P96ql', '3', '请假测试', '{\"_docid\":\"__Mf7wGAolHFZRhYscFmG\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:15:50');
INSERT INTO `mc_notification` VALUES ('__XUEcjADpCEkrSpZ8HMa', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__MN9PJOiVTeEYGI8ELtZ', '3', '请假测试', '{\"_docid\":\"__vGgfrjlzThTiU4PejDU\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:49:45');
INSERT INTO `mc_notification` VALUES ('__XyKa5Mue1n4XXGcX1ks', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__1dnljy5DzCHn3QcFPTh', '3', '请假测试', '{\"_docid\":\"__ggHxd5DxtZZCfRaJnkQ\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:29:13');
INSERT INTO `mc_notification` VALUES ('__Y01CbMoJbpglm7o4mjS', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__cAICyYfDnMSoqtXYbYI', '3', '请假测试', '{\"_docid\":\"__7xviErGRepLLpK2EloP\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:44:27');
INSERT INTO `mc_notification` VALUES ('__zxgWFnfrO60qc1TDkOf', 'sam01', '__v2M6Q3PYAMseT3w4wva', '__SfVDtfBpX00KSRi3HHO', '__EyRY9eNN3iBuFgPC8t5', '3', '请假测试', '{\"_docid\":\"__JNJRk8aWyzNy4MKp3tW\",\"_formid\":\"__xTeazT2hYRCoxwLzEpn\",\"application\":\"__6L7jV0BIHtm5CAMnelL\",\"mode\":\"personalMessageMode\"}', '__4I7G0Lk7x5umxgC9e6h', '<span class=\'notice_type\' type=\'3\'></span><span class=\'notice_actor\'>sam01</span><span class=\'notice_flowType\'>创建</span><span class=\'notice_flow\'>审批单</span><span class=\'notice_summary\'>自由流程测试-sam01创建自由流程测试</span>', '2020-03-06 16:39:21');

-- ----------------------------
-- Table structure for t_calendar
-- ----------------------------
DROP TABLE IF EXISTS `t_calendar`;
CREATE TABLE `t_calendar`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `CALENDARTYPE` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `CALENDARNAME` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `LASTMODIFYDATE` datetime(0) NULL DEFAULT NULL,
  `SORTID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DOMAINID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `REMARK` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `WORKINGTIME` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_calendar
-- ----------------------------
INSERT INTO `t_calendar` VALUES ('__oGWL5gkm6CfopzazeYk', 'Eight_TimeZone', '标准日历', '2020-03-06 12:45:54', '158346995444400000', '__4I7G0Lk7x5umxgC9e6h', 'core.workcalendar.standard.calendarinfo', 8);
INSERT INTO `t_calendar` VALUES ('__wt3rRkW5takSfYQmJ7P', 'Eight_TimeZone', '24小时日历', '2020-03-06 12:45:55', '158346995461000000', '__4I7G0Lk7x5umxgC9e6h', 'core.workcalendar.24.calendarinfo', 24);
INSERT INTO `t_calendar` VALUES ('__tB8EqVS6XaJ3ye5rge1', 'Eight_TimeZone', '夜班日历', '2020-03-06 12:45:55', '158346995466300000', '__4I7G0Lk7x5umxgC9e6h', 'core.workcalendar.night.calendarinfo', 8);

-- ----------------------------
-- Table structure for t_department
-- ----------------------------
DROP TABLE IF EXISTS `t_department`;
CREATE TABLE `t_department`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `NAME` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SUPERIOR` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DOMAIN_ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `LEVELS` int(11) NULL DEFAULT NULL,
  `INDEXCODE` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `CODE` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SORTID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `VALID` int(11) NULL DEFAULT 1,
  `ORDERBYNO` int(11) NULL DEFAULT 10000,
  `WEIXIN_DEPT_ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `LANXIN_DEPT_ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DINGDING_DEPT_ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FIELD1` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FIELD2` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FIELD3` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FIELD4` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FIELD5` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FIELD6` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FIELD7` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FIELD8` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FIELD9` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FIELD10` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  INDEX `index_ORDERBYNO`(`ORDERBYNO`) USING BTREE,
  INDEX `FKbcc5wye8i4vdb6wj7pojlclqj`(`SUPERIOR`) USING BTREE,
  INDEX `FKtoe32rcaxqeqaep7rirky2cw9`(`DOMAIN_ID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_department
-- ----------------------------
INSERT INTO `t_department` VALUES ('__7H1NrjeXur3PmQR7xtw', '测试', NULL, '__4I7G0Lk7x5umxgC9e6h', 0, '__7H1NrjeXur3PmQR7xtw', '00', '158346995438100000', 1, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for t_domain
-- ----------------------------
DROP TABLE IF EXISTS `t_domain`;
CREATE TABLE `t_domain`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `NAME` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SORTID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SKINTYPE` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DESCRIPTION` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `STATUS` int(11) NULL DEFAULT NULL,
  `SMSMEMBERCODE` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SMSMEMBERPWD` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `IS_LOG` bit(1) NULL DEFAULT NULL,
  `SYSTEM_NAME` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `LOGO_URL` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `WEIXIN_CORP_ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `WEIXIN_CORP_SECRET` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `WEIXIN_AGENT_ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `WEIXIN_PROXY_TYPE` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SERVER_HOST` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `WEIXIN_TOKEN` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `WEIXIN_QRCODE_AGENTID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `WEIXIN_QRCODE_SECRET` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `WEIXIN_QRCODE_CALLBACKURL` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DINGDING_QRCODE_APPID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DINGDING_QRCODE_APPSECRET` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DINGDING_QRCODE_CALLBACKURL` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `WEIXIN_ENCODING_AESKEY` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DINGDING_PROXY_TYPE` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DINGDING_CORP_ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DINGDING_APP_SECRET` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DINGDING_APP_KEY` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DINGDING_AGENT_ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DINGDING_SERVER_HOST` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DINGDING_TOKEN` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DINGDING_CONFIG` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `SYSTEM_MODULE_CONFIG` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `BIND_APPLICATIONS` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `WEIXIN_CONFIG` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `SEND_HOST` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SEND_ADDRESS` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SEND_ACCOUNT` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SEND_PASSWORD` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `CC_ADDRESS` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `ISUSE_CLIENT` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FUNCTION_DOMAIN` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `TRASH` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SENDER` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DRAFT` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `REMOVED` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FETCH_SERVER` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FETCH_SERVER_PORT` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FETCH_PROTOCOL` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FETCH_SSL` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SMTP_SERVER` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SMTP_SERVER_PORT` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SMTP_AUTH_ENTICATED` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SMTP_SSL` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_domain
-- ----------------------------
INSERT INTO `t_domain` VALUES ('__4I7G0Lk7x5umxgC9e6h', '测试', '158346995426100000', 'good', NULL, 1, 'admin', 'teemlink', b'0', '', '', NULL, NULL, NULL, 'none', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'none', NULL, NULL, NULL, NULL, NULL, NULL, '{\"dingdingAgentId\":null,\"dingdingAppKey\":null,\"dingdingAppSecret\":null}', '{\"amEnable\":false,\"cmEnable\":false,\"kmEnable\":false,\"kmRealmEnable\":false,\"kmTeamEnable\":false,\"pcmEnable\":true,\"pmEnable\":false,\"qmEnable\":false}', '[\"__6L7jV0BIHtm5CAMnelL\",\"HdPeBqYwJyFyjHkhZu3\"]', '{\"weixinAgentId\":null,\"weixinSecret\":null}', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for t_email
-- ----------------------------
DROP TABLE IF EXISTS `t_email`;
CREATE TABLE `t_email`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `ISREAD` bit(1) NULL DEFAULT NULL,
  `ISREPLY` bit(1) NULL DEFAULT NULL,
  `ISFORWARD` bit(1) NULL DEFAULT NULL,
  `EMAILFOLDERID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `READDATE` datetime(0) NULL DEFAULT NULL,
  `EMAILID` bigint(20) NULL DEFAULT NULL,
  `EMAINL_BODY_ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `EMAINL_USER_ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `MSGLEVEL` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`) USING BTREE,
  INDEX `FKdhq88koqgymslx3q9nrgtmkl1`(`EMAILFOLDERID`) USING BTREE,
  INDEX `FKp2w76bs1dq5bf4hxtty7pfpip`(`EMAINL_BODY_ID`) USING BTREE,
  INDEX `FKpb261wtog2c90djd9ic4tboin`(`EMAINL_USER_ID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for t_email_attachment
-- ----------------------------
DROP TABLE IF EXISTS `t_email_attachment`;
CREATE TABLE `t_email_attachment`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `EMAILBODY_ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FILENAME` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `REALFILENAME` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FILETEXT` tinyblob NULL,
  `PATH` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SORTID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `CREATDATE` datetime(0) NULL DEFAULT NULL,
  `FILESIZE` bigint(20) NULL DEFAULT NULL,
  `EMAILID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  INDEX `FKc1x6h67al5etjrsaa0l9v8ehm`(`EMAILBODY_ID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for t_email_body
-- ----------------------------
DROP TABLE IF EXISTS `t_email_body`;
CREATE TABLE `t_email_body`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `SUBJECT` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `CONTENT` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `E_FROM` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `RE_TO` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `RE_CC` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `RE_BCC` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `SENDDATE` datetime(0) NULL DEFAULT NULL,
  `E_FROMDEP` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for t_email_folder
-- ----------------------------
DROP TABLE IF EXISTS `t_email_folder`;
CREATE TABLE `t_email_folder`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `OWNERID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `NAME` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DISPLAYNAME` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `CREATDATE` datetime(0) NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for t_email_user
-- ----------------------------
DROP TABLE IF EXISTS `t_email_user`;
CREATE TABLE `t_email_user`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `NAME` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `ACCOUNT` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `PASSWORD` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `OWNERID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `CREATEDATE` datetime(0) NULL DEFAULT NULL,
  `DOMAINID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DEFAULTDEPARTMENT` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for t_field_extends
-- ----------------------------
DROP TABLE IF EXISTS `t_field_extends`;
CREATE TABLE `t_field_extends`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `FOR_TABLE` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `NAME` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `LABEL` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `TYPE` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `IS_NULL` bit(1) NULL DEFAULT NULL,
  `ENABEL` bit(1) NULL DEFAULT NULL,
  `SORT_NUMBER` int(11) NULL DEFAULT NULL,
  `DOMAINID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for t_htmlhistory
-- ----------------------------
DROP TABLE IF EXISTS `t_htmlhistory`;
CREATE TABLE `t_htmlhistory`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `DocumentID` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SignatureID` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SignatureName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SignatureUnit` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SignatureUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `KeySN` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SignatureSN` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SignatureGUID` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `IP` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `LogType` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `LogTime` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for t_htmlsignature
-- ----------------------------
DROP TABLE IF EXISTS `t_htmlsignature`;
CREATE TABLE `t_htmlsignature`  (
  `SignatureID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `DocumentID` varchar(254) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FormID` varchar(254) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `Signature` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  PRIMARY KEY (`SignatureID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for t_link
-- ----------------------------
DROP TABLE IF EXISTS `t_link`;
CREATE TABLE `t_link`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `NAME` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `DESCRIPTION` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `TYPE` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `APPLICATIONID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `MODULEID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `ACTIONCONTENT` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `QUERYSTRING` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `DIRECTORY` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for t_log
-- ----------------------------
DROP TABLE IF EXISTS `t_log`;
CREATE TABLE `t_log`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `USER_ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `OPERATOR` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DESCRIPTION` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `TYPE` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `IP` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `APPLICATIONID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DOMAINID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `LOGDATE` datetime(0) NULL DEFAULT NULL,
  `SORTID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  INDEX `FKqlcc9eer9qo2qhlyk4e3dtm5u`(`USER_ID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_log
-- ----------------------------
INSERT INTO `t_log` VALUES ('__y8wY1Z9fMKWBCCmBx7W', '__v2M6Q3PYAMseT3w4wva', '管理员', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 15:15:09', '158347890921400000');
INSERT INTO `t_log` VALUES ('__sxmUJYuLhMjKxVuXLYO', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 15:17:43', '158347906338000000');
INSERT INTO `t_log` VALUES ('__hmR8NjjDiO6fJuXObfp', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 15:24:27', '158347946677100000');
INSERT INTO `t_log` VALUES ('__pXZc4XUpg7TPrbQvP8j', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 15:52:23', '158348114256300000');
INSERT INTO `t_log` VALUES ('__o3YbvvYsX1GR99hDgOq', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:04:53', '158348189262000000');
INSERT INTO `t_log` VALUES ('__4BSUH8OEwmo8cr7988a', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:05:53', '158348195312000000');
INSERT INTO `t_log` VALUES ('__zUsyPlV3C94wlK0VMhx', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:07:21', '158348204107400000');
INSERT INTO `t_log` VALUES ('__gmnqbXLuVxBquhT8X1x', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:08:31', '158348211128900000');
INSERT INTO `t_log` VALUES ('__mDnEfDiZSDdvzomldSC', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:09:05', '158348214465100000');
INSERT INTO `t_log` VALUES ('__8JQLPTEdb925U3erRza', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:10:31', '158348223106200000');
INSERT INTO `t_log` VALUES ('__zREWg611AfuoM3IF4ub', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:15:51', '158348255123000000');
INSERT INTO `t_log` VALUES ('__Ta45A9xgcEmCncofe8T', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:19:00', '158348274013700000');
INSERT INTO `t_log` VALUES ('__wvfYs4D73dO2NwwFom9', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:19:47', '158348278662900000');
INSERT INTO `t_log` VALUES ('__W1uIwJswR0nxqM8jXgO', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:22:26', '158348294560000000');
INSERT INTO `t_log` VALUES ('__Zie3m4INcMyNxg9bEgi', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:24:58', '158348309785800000');
INSERT INTO `t_log` VALUES ('__ynyhTJ2PK1xeNtaRGAR', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:27:02', '158348322218900000');
INSERT INTO `t_log` VALUES ('__NioyUWBbAconseKJH6p', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:28:15', '158348329467400000');
INSERT INTO `t_log` VALUES ('__2vSWrhgd49BirHmk87G', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:29:14', '158348335378900000');
INSERT INTO `t_log` VALUES ('__BrN9WxTTWIwE1c0GDds', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:32:08', '158348352841800000');
INSERT INTO `t_log` VALUES ('__71nBuXWrjK3vcHjfk93', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:36:30', '158348379012900000');
INSERT INTO `t_log` VALUES ('__ARk4lPDXWMUvCf5smpV', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:38:41', '158348392144100000');
INSERT INTO `t_log` VALUES ('__xGGbG8UHLsVaFY9FS4M', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:39:22', '158348396201100000');
INSERT INTO `t_log` VALUES ('__ePbNhXFBVNrjDt5FUSl', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:40:28', '158348402793800000');
INSERT INTO `t_log` VALUES ('__f4OGPxCWKu0v8ALcLHj', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:44:28', '158348426788700000');
INSERT INTO `t_log` VALUES ('__LnxUX3gFe2GfMhkUl2g', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:47:23', '158348444336700000');
INSERT INTO `t_log` VALUES ('__flrJ8Vbd77RXzOg97tW', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:49:24', '158348456438100000');
INSERT INTO `t_log` VALUES ('__XTpsAdvLgFmm24GKe28', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:49:46', '158348458640500000');
INSERT INTO `t_log` VALUES ('__icGnnm6fBukofSUwZyC', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 16:59:59', '158348519918600000');
INSERT INTO `t_log` VALUES ('__E49PSyKEopw3Qhv1OT4', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 17:06:55', '158348561461400000');
INSERT INTO `t_log` VALUES ('__usnWhqPbDjunWTmxjrj', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 17:07:09', '158348562903600000');
INSERT INTO `t_log` VALUES ('__5Wr0PRMQHkG4KxX4OTK', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 17:07:40', '158348566038100000');
INSERT INTO `t_log` VALUES ('__ZCM8QjmPt0vxU0h8Bw0', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 17:10:43', '158348584330500000');
INSERT INTO `t_log` VALUES ('__TV4QMog5Bn06xJgwJLW', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 17:13:47', '158348602742900000');
INSERT INTO `t_log` VALUES ('__6kArEwjVTr5Uex9o3H5', '__v2M6Q3PYAMseT3w4wva', 'sam01', '{*[ListView]*}-选择框调用视图', '删除', '127.0.0.1', NULL, '__4I7G0Lk7x5umxgC9e6h', '2020-03-06 17:14:09', '158348604912300000');

-- ----------------------------
-- Table structure for t_operation
-- ----------------------------
DROP TABLE IF EXISTS `t_operation`;
CREATE TABLE `t_operation`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `NAME` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `RESTYPE` int(11) NULL DEFAULT NULL,
  `CODE` int(11) NULL DEFAULT NULL,
  `APPLICATIONID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_operation
-- ----------------------------
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00020', 'Create', 0, 2, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00030', 'Delete', 0, 3, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00340', 'cn.myapps.runtime.dynaform.activity.type.save', 0, 34, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00180', 'Clear_All_Datas', 0, 18, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00010', 'cn.myapps.runtime.dynaform.activity.type.document_query', 0, 1, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00200', 'Batch_Approve', 0, 20, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00290', 'cn.myapps.runtime.dynaform.activity.type.batchSignature', 0, 29, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00160', 'cn.myapps.runtime.dynaform.activity.type.excelExport', 0, 16, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00270', 'cn.myapps.runtime.dynaform.activity.type.excelImport', 0, 27, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00260', 'File_Download', 0, 26, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00360', 'cn.myapps.runtime.dynaform.activity.print', 0, 36, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00390', 'Dispatcher', 0, 39, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00430', 'cn.myapps.runtime.dynaform.activity.type.jump', 0, 43, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00131', 'cn.myapps.runtime.dynaform.activity.type.nothing', 1, 13, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00341', 'cn.myapps.runtime.dynaform.activity.type.save', 1, 34, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00041', 'cn.myapps.runtime.dynaform.activity.type.save_and_start_flow', 1, 4, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00111', 'Save_Back', 1, 11, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00121', 'Save_New_With_Old', 1, 12, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00171', 'Save_New_WithOut_Old', 1, 17, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00421', 'Save&New', 1, 42, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00191', 'Save_WithOut_Validate', 1, 19, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00211', 'Save_Copy', 1, 21, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00051', 'cn.myapps.runtime.dynaform.activity.type.flow_processing', 1, 5, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00331', 'cn.myapps.runtime.dynaform.activity.type.start_flow', 1, 33, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00101', 'Back', 1, 10, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00091', 'Save_Close_Window', 1, 9, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00081', 'Close_Window', 1, 8, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00141', 'cn.myapps.runtime.dynaform.activity.print', 1, 14, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00451', 'cn.myapps.runtime.dynaform.activity.archive.name', 1, 45, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00251', 'cn.myapps.runtime.dynaform.activity.type.pdfExport', 1, 25, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00261', 'File_Download', 1, 26, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00281', 'cn.myapps.runtime.dynaform.activity.type.signature', 1, 28, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00321', 'cn.myapps.runtime.dynaform.activity.type.jump', 1, 32, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00371', 'core.email.transport', 1, 37, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00391', 'Dispatcher', 1, 39, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00431', 'cn.myapps.runtime.dynaform.activity.type.jump', 1, 43, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL00461', 'cn.myapps.runtime.dynaform.activity.type.sign', 1, 46, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL10012', 'Isview', 2, 1001, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL10022', 'Invisible', 2, 1002, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL10123', 'Modify', 3, 1012, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL10143', 'Disabled', 3, 1014, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL10133', 'Hidden', 3, 1013, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL10113', 'Readonly', 3, 1011, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL10214', 'FolderCreate', 4, 1021, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL10224', 'FolderRename', 4, 1022, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL10234', 'FolderDelete', 4, 1023, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL10244', 'FileReview', 4, 1024, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL10254', 'FileEdit', 4, 1025, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL10264', 'FileDelete', 4, 1026, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL10274', 'FileDownload', 4, 1027, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL10284', 'FileMove', 4, 1028, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL10294', 'FileCopyAll', 4, 1029, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL10304', 'UploadFile', 4, 1030, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('__6L7jV0BIHtm5CAMnelL10314', 'AddChooseFile', 4, 1031, '__6L7jV0BIHtm5CAMnelL');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300020', 'Create', 0, 2, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300030', 'Delete', 0, 3, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300340', 'cn.myapps.runtime.dynaform.activity.type.save', 0, 34, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300180', 'Clear_All_Datas', 0, 18, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300010', 'cn.myapps.runtime.dynaform.activity.type.document_query', 0, 1, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300200', 'Batch_Approve', 0, 20, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300290', 'cn.myapps.runtime.dynaform.activity.type.batchSignature', 0, 29, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300160', 'cn.myapps.runtime.dynaform.activity.type.excelExport', 0, 16, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300270', 'cn.myapps.runtime.dynaform.activity.type.excelImport', 0, 27, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300260', 'File_Download', 0, 26, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300360', 'cn.myapps.runtime.dynaform.activity.print', 0, 36, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300390', 'Dispatcher', 0, 39, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300430', 'cn.myapps.runtime.dynaform.activity.type.jump', 0, 43, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300131', 'cn.myapps.runtime.dynaform.activity.type.nothing', 1, 13, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300341', 'cn.myapps.runtime.dynaform.activity.type.save', 1, 34, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300041', 'cn.myapps.runtime.dynaform.activity.type.save_and_start_flow', 1, 4, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300111', 'Save_Back', 1, 11, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300121', 'Save_New_With_Old', 1, 12, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300171', 'Save_New_WithOut_Old', 1, 17, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300421', 'Save&New', 1, 42, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300191', 'Save_WithOut_Validate', 1, 19, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300211', 'Save_Copy', 1, 21, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300051', 'cn.myapps.runtime.dynaform.activity.type.flow_processing', 1, 5, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300331', 'cn.myapps.runtime.dynaform.activity.type.start_flow', 1, 33, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300101', 'Back', 1, 10, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300091', 'Save_Close_Window', 1, 9, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300081', 'Close_Window', 1, 8, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300141', 'cn.myapps.runtime.dynaform.activity.print', 1, 14, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300451', 'cn.myapps.runtime.dynaform.activity.archive.name', 1, 45, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300251', 'cn.myapps.runtime.dynaform.activity.type.pdfExport', 1, 25, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300261', 'File_Download', 1, 26, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300281', 'cn.myapps.runtime.dynaform.activity.type.signature', 1, 28, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300321', 'cn.myapps.runtime.dynaform.activity.type.jump', 1, 32, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300371', 'core.email.transport', 1, 37, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300391', 'Dispatcher', 1, 39, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300431', 'cn.myapps.runtime.dynaform.activity.type.jump', 1, 43, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu300461', 'cn.myapps.runtime.dynaform.activity.type.sign', 1, 46, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu310012', 'Isview', 2, 1001, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu310022', 'Invisible', 2, 1002, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu310123', 'Modify', 3, 1012, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu310143', 'Disabled', 3, 1014, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu310133', 'Hidden', 3, 1013, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu310113', 'Readonly', 3, 1011, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu310214', 'FolderCreate', 4, 1021, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu310224', 'FolderRename', 4, 1022, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu310234', 'FolderDelete', 4, 1023, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu310244', 'FileReview', 4, 1024, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu310254', 'FileEdit', 4, 1025, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu310264', 'FileDelete', 4, 1026, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu310274', 'FileDownload', 4, 1027, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu310284', 'FileMove', 4, 1028, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu310294', 'FileCopyAll', 4, 1029, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu310304', 'UploadFile', 4, 1030, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('HdPeBqYwJyFyjHkhZu310314', 'AddChooseFile', 4, 1031, 'HdPeBqYwJyFyjHkhZu3');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600020', 'Create', 0, 2, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600030', 'Delete', 0, 3, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600340', 'cn.myapps.runtime.dynaform.activity.type.save', 0, 34, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600180', 'Clear_All_Datas', 0, 18, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600010', 'cn.myapps.runtime.dynaform.activity.type.document_query', 0, 1, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600200', 'Batch_Approve', 0, 20, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600290', 'cn.myapps.runtime.dynaform.activity.type.batchSignature', 0, 29, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600160', 'cn.myapps.runtime.dynaform.activity.type.excelExport', 0, 16, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600270', 'cn.myapps.runtime.dynaform.activity.type.excelImport', 0, 27, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600260', 'File_Download', 0, 26, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600360', 'cn.myapps.runtime.dynaform.activity.print', 0, 36, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600390', 'Dispatcher', 0, 39, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600430', 'cn.myapps.runtime.dynaform.activity.type.jump', 0, 43, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600131', 'cn.myapps.runtime.dynaform.activity.type.nothing', 1, 13, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600341', 'cn.myapps.runtime.dynaform.activity.type.save', 1, 34, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600041', 'cn.myapps.runtime.dynaform.activity.type.save_and_start_flow', 1, 4, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600111', 'Save_Back', 1, 11, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600121', 'Save_New_With_Old', 1, 12, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600171', 'Save_New_WithOut_Old', 1, 17, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600421', 'Save&New', 1, 42, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600191', 'Save_WithOut_Validate', 1, 19, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600211', 'Save_Copy', 1, 21, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600051', 'cn.myapps.runtime.dynaform.activity.type.flow_processing', 1, 5, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600331', 'cn.myapps.runtime.dynaform.activity.type.start_flow', 1, 33, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600101', 'Back', 1, 10, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600091', 'Save_Close_Window', 1, 9, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600081', 'Close_Window', 1, 8, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600141', 'cn.myapps.runtime.dynaform.activity.print', 1, 14, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600451', 'cn.myapps.runtime.dynaform.activity.archive.name', 1, 45, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600251', 'cn.myapps.runtime.dynaform.activity.type.pdfExport', 1, 25, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600261', 'File_Download', 1, 26, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600281', 'cn.myapps.runtime.dynaform.activity.type.signature', 1, 28, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600321', 'cn.myapps.runtime.dynaform.activity.type.jump', 1, 32, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600371', 'core.email.transport', 1, 37, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600391', 'Dispatcher', 1, 39, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600431', 'cn.myapps.runtime.dynaform.activity.type.jump', 1, 43, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb600461', 'cn.myapps.runtime.dynaform.activity.type.sign', 1, 46, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb610012', 'Isview', 2, 1001, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb610022', 'Invisible', 2, 1002, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb610123', 'Modify', 3, 1012, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb610143', 'Disabled', 3, 1014, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb610133', 'Hidden', 3, 1013, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb610113', 'Readonly', 3, 1011, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb610214', 'FolderCreate', 4, 1021, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb610224', 'FolderRename', 4, 1022, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb610234', 'FolderDelete', 4, 1023, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb610244', 'FileReview', 4, 1024, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb610254', 'FileEdit', 4, 1025, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb610264', 'FileDelete', 4, 1026, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb610274', 'FileDownload', 4, 1027, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb610284', 'FileMove', 4, 1028, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb610294', 'FileCopyAll', 4, 1029, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb610304', 'UploadFile', 4, 1030, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('11de-f053-df18d577-aeb6-19a7865cfdb610314', 'AddChooseFile', 4, 1031, '11de-f053-df18d577-aeb6-19a7865cfdb6');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100020', 'Create', 0, 2, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100030', 'Delete', 0, 3, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100340', 'cn.myapps.runtime.dynaform.activity.type.save', 0, 34, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100180', 'Clear_All_Datas', 0, 18, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100010', 'cn.myapps.runtime.dynaform.activity.type.document_query', 0, 1, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100200', 'Batch_Approve', 0, 20, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100290', 'cn.myapps.runtime.dynaform.activity.type.batchSignature', 0, 29, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100160', 'cn.myapps.runtime.dynaform.activity.type.excelExport', 0, 16, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100270', 'cn.myapps.runtime.dynaform.activity.type.excelImport', 0, 27, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100260', 'File_Download', 0, 26, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100360', 'cn.myapps.runtime.dynaform.activity.print', 0, 36, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100390', 'Dispatcher', 0, 39, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100430', 'cn.myapps.runtime.dynaform.activity.type.jump', 0, 43, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100131', 'cn.myapps.runtime.dynaform.activity.type.nothing', 1, 13, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100341', 'cn.myapps.runtime.dynaform.activity.type.save', 1, 34, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100041', 'cn.myapps.runtime.dynaform.activity.type.save_and_start_flow', 1, 4, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100111', 'Save_Back', 1, 11, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100121', 'Save_New_With_Old', 1, 12, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100171', 'Save_New_WithOut_Old', 1, 17, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100421', 'Save&New', 1, 42, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100191', 'Save_WithOut_Validate', 1, 19, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100211', 'Save_Copy', 1, 21, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100051', 'cn.myapps.runtime.dynaform.activity.type.flow_processing', 1, 5, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100331', 'cn.myapps.runtime.dynaform.activity.type.start_flow', 1, 33, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100101', 'Back', 1, 10, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100091', 'Save_Close_Window', 1, 9, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100081', 'Close_Window', 1, 8, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100141', 'cn.myapps.runtime.dynaform.activity.print', 1, 14, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100451', 'cn.myapps.runtime.dynaform.activity.archive.name', 1, 45, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100251', 'cn.myapps.runtime.dynaform.activity.type.pdfExport', 1, 25, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100261', 'File_Download', 1, 26, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100281', 'cn.myapps.runtime.dynaform.activity.type.signature', 1, 28, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100321', 'cn.myapps.runtime.dynaform.activity.type.jump', 1, 32, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100371', 'core.email.transport', 1, 37, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100391', 'Dispatcher', 1, 39, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100431', 'cn.myapps.runtime.dynaform.activity.type.jump', 1, 43, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD100461', 'cn.myapps.runtime.dynaform.activity.type.sign', 1, 46, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD110012', 'Isview', 2, 1001, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD110022', 'Invisible', 2, 1002, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD110123', 'Modify', 3, 1012, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD110143', 'Disabled', 3, 1014, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD110133', 'Hidden', 3, 1013, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD110113', 'Readonly', 3, 1011, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD110214', 'FolderCreate', 4, 1021, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD110224', 'FolderRename', 4, 1022, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD110234', 'FolderDelete', 4, 1023, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD110244', 'FileReview', 4, 1024, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD110254', 'FileEdit', 4, 1025, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD110264', 'FileDelete', 4, 1026, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD110274', 'FileDownload', 4, 1027, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD110284', 'FileMove', 4, 1028, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD110294', 'FileCopyAll', 4, 1029, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD110304', 'UploadFile', 4, 1030, 'aaITQNiVuTz324lCKD1');
INSERT INTO `t_operation` VALUES ('aaITQNiVuTz324lCKD110314', 'AddChooseFile', 4, 1031, 'aaITQNiVuTz324lCKD1');

-- ----------------------------
-- Table structure for t_permission
-- ----------------------------
DROP TABLE IF EXISTS `t_permission`;
CREATE TABLE `t_permission`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `ROLE_ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `RESOURCE_ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `RES_ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `RES_TYPE` int(11) NULL DEFAULT NULL,
  `OPERATION_ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SORTID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `APPLICATIONID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `RESNAME` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `OPERATIONCODE` int(11) NULL DEFAULT NULL,
  `TYPE` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for t_specialday
-- ----------------------------
DROP TABLE IF EXISTS `t_specialday`;
CREATE TABLE `t_specialday`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `CALENDAR` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `STATUS` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `STARTDATE` datetime(0) NULL,
  `ENDDATE` datetime(0) NULL,
  `STARTTIME1` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `ENDTIME1` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `STARTTIME2` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `ENDTIME2` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `STARTTIME3` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `ENDTIME3` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `STARTTIME4` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `ENDTIME4` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `STARTTIME5` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `ENDTIME5` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `WORKDAYS` int(11) NULL DEFAULT NULL,
  `DOMAINID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `LASTMODIFYDATE` datetime(0) NULL DEFAULT NULL,
  `SORTID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `APPLICATIONID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `REMARK` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `CALENDARID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  INDEX `FKe63ubwm4r8yprd1urkba65ffh`(`CALENDAR`) USING BTREE,
  INDEX `FKnqyfh0iffgyiq0er3fymjt459`(`CALENDARID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for t_standardday
-- ----------------------------
DROP TABLE IF EXISTS `t_standardday`;
CREATE TABLE `t_standardday`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `CALENDAR` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `STATUS` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `STARTTIME1` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `ENDTIME1` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `STARTTIME2` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `ENDTIME2` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `STARTTIME3` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `ENDTIME3` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `STARTTIME4` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `ENDTIME4` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `STARTTIME5` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `ENDTIME5` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `WEEKDAYS` int(11) NULL DEFAULT NULL,
  `LASTMODIFYDATE` datetime(0) NULL DEFAULT NULL,
  `SORTID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DOMAINID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `APPLICATIONID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `REMARK` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `CALENDAR_ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  INDEX `FK894i3r8b513ef5fl0vpqhuril`(`CALENDAR`) USING BTREE,
  INDEX `FKjyq29hches6m7iwyblvolcix`(`CALENDAR_ID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_standardday
-- ----------------------------
INSERT INTO `t_standardday` VALUES ('__EaYGGAwlwa2g55fYYDy', '__oGWL5gkm6CfopzazeYk', '01', '08:30', '12:30', '14:00', '18:00', '', '', '', '', '', '', 3, '2020-03-06 12:45:54', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__oGWL5gkm6CfopzazeYk');
INSERT INTO `t_standardday` VALUES ('__8fvxWsskQ3goWVwRdQY', '__oGWL5gkm6CfopzazeYk', '01', '08:30', '12:30', '14:00', '18:00', '', '', '', '', '', '', 4, '2020-03-06 12:45:54', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__oGWL5gkm6CfopzazeYk');
INSERT INTO `t_standardday` VALUES ('__moSq85giLEsnjzMkNT4', '__oGWL5gkm6CfopzazeYk', '02', '', '', '', '', '', '', '', '', '', '', 0, '2020-03-06 12:45:54', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__oGWL5gkm6CfopzazeYk');
INSERT INTO `t_standardday` VALUES ('__cn1IrzPKBjimtAY0Z31', '__oGWL5gkm6CfopzazeYk', '01', '08:30', '12:30', '14:00', '18:00', '', '', '', '', '', '', 2, '2020-03-06 12:45:54', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__oGWL5gkm6CfopzazeYk');
INSERT INTO `t_standardday` VALUES ('__Pvaj7CFDliVvM13gPse', '__oGWL5gkm6CfopzazeYk', '02', '', '', '', '', '', '', '', '', '', '', 6, '2020-03-06 12:45:54', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__oGWL5gkm6CfopzazeYk');
INSERT INTO `t_standardday` VALUES ('__GyQZ7iPowyeSzCTBsxI', '__oGWL5gkm6CfopzazeYk', '01', '08:30', '12:30', '14:00', '18:00', '', '', '', '', '', '', 5, '2020-03-06 12:45:54', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__oGWL5gkm6CfopzazeYk');
INSERT INTO `t_standardday` VALUES ('__wMbAte7p25mUFtgA5MZ', '__oGWL5gkm6CfopzazeYk', '01', '08:30', '12:30', '14:00', '18:00', '', '', '', '', '', '', 1, '2020-03-06 12:45:54', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__oGWL5gkm6CfopzazeYk');
INSERT INTO `t_standardday` VALUES ('__7JsEC2DNdJSn0OWWpqu', '__wt3rRkW5takSfYQmJ7P', '01', '00:00', '24:00', '', '', '', '', '', '', '', '', 6, '2020-03-06 12:45:55', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__wt3rRkW5takSfYQmJ7P');
INSERT INTO `t_standardday` VALUES ('__pZvEt765JgrmfO3ye6o', '__wt3rRkW5takSfYQmJ7P', '01', '00:00', '24:00', '', '', '', '', '', '', '', '', 4, '2020-03-06 12:45:55', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__wt3rRkW5takSfYQmJ7P');
INSERT INTO `t_standardday` VALUES ('__axn04H9WWT1w23IS3d5', '__wt3rRkW5takSfYQmJ7P', '01', '00:00', '24:00', '', '', '', '', '', '', '', '', 1, '2020-03-06 12:45:55', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__wt3rRkW5takSfYQmJ7P');
INSERT INTO `t_standardday` VALUES ('__rKIJSkuloJPHtAJU1yh', '__wt3rRkW5takSfYQmJ7P', '01', '00:00', '24:00', '', '', '', '', '', '', '', '', 2, '2020-03-06 12:45:55', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__wt3rRkW5takSfYQmJ7P');
INSERT INTO `t_standardday` VALUES ('__MQXr1fJCE7AFHw7sHe1', '__wt3rRkW5takSfYQmJ7P', '01', '00:00', '24:00', '', '', '', '', '', '', '', '', 5, '2020-03-06 12:45:55', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__wt3rRkW5takSfYQmJ7P');
INSERT INTO `t_standardday` VALUES ('__Ykd6lXoSg0atERbxw7P', '__wt3rRkW5takSfYQmJ7P', '01', '00:00', '24:00', '', '', '', '', '', '', '', '', 0, '2020-03-06 12:45:55', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__wt3rRkW5takSfYQmJ7P');
INSERT INTO `t_standardday` VALUES ('__r5n4NGk57JPA6NIVkcH', '__wt3rRkW5takSfYQmJ7P', '01', '00:00', '24:00', '', '', '', '', '', '', '', '', 3, '2020-03-06 12:45:55', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__wt3rRkW5takSfYQmJ7P');
INSERT INTO `t_standardday` VALUES ('__jexC5LxarVn35eVVtvR', '__tB8EqVS6XaJ3ye5rge1', '01', '00:00', '03:00', '04:00', '08:00', '23:00', '24:00', '', '', '', '', 3, '2020-03-06 12:45:55', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__tB8EqVS6XaJ3ye5rge1');
INSERT INTO `t_standardday` VALUES ('__lEHxpJxLni7CDHE4NO4', '__tB8EqVS6XaJ3ye5rge1', '01', '00:00', '03:00', '04:00', '08:00', '23:00', '24:00', '', '', '', '', 2, '2020-03-06 12:45:55', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__tB8EqVS6XaJ3ye5rge1');
INSERT INTO `t_standardday` VALUES ('__Z9vUDKbBc7uuEgFGlWy', '__tB8EqVS6XaJ3ye5rge1', '02', '', '', '', '', '', '', '', '', '', '', 6, '2020-03-06 12:45:55', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__tB8EqVS6XaJ3ye5rge1');
INSERT INTO `t_standardday` VALUES ('__jEJol7aNQqZLsnmIRdU', '__tB8EqVS6XaJ3ye5rge1', '01', '00:00', '03:00', '04:00', '08:00', '23:00', '24:00', '', '', '', '', 5, '2020-03-06 12:45:55', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__tB8EqVS6XaJ3ye5rge1');
INSERT INTO `t_standardday` VALUES ('__ESFiK63JB4iXl6uEqbb', '__tB8EqVS6XaJ3ye5rge1', '02', '', '', '', '', '', '', '', '', '', '', 0, '2020-03-06 12:45:55', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__tB8EqVS6XaJ3ye5rge1');
INSERT INTO `t_standardday` VALUES ('__ffe0CMWfY0Wene3Edwl', '__tB8EqVS6XaJ3ye5rge1', '01', '00:00', '03:00', '04:00', '08:00', '23:00', '24:00', '', '', '', '', 4, '2020-03-06 12:45:55', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__tB8EqVS6XaJ3ye5rge1');
INSERT INTO `t_standardday` VALUES ('__zsJNBJRuHj52GwHwW8m', '__tB8EqVS6XaJ3ye5rge1', '01', '00:00', '03:00', '04:00', '08:00', '23:00', '24:00', '', '', '', '', 1, '2020-03-06 12:45:55', NULL, '__4I7G0Lk7x5umxgC9e6h', NULL, NULL, '__tB8EqVS6XaJ3ye5rge1');

-- ----------------------------
-- Table structure for t_user
-- ----------------------------
DROP TABLE IF EXISTS `t_user`;
CREATE TABLE `t_user`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `CALENDAR` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `LEVELS` int(11) NULL DEFAULT NULL,
  `REMARKS` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `SUPERIOR` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `PROXYUSER` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DEFAULTDEPARTMENT` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DEFAULTAPPLICATION` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `EMAIL` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `LOGINNO` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `LOGINPWD` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `NAME` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `NAME_LETTER` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `TELEPHONE` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `STATUS` int(11) NULL DEFAULT NULL,
  `DOMAINID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `ISDOMAINUSER` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `STARTPROXYTIME` datetime(0) NULL DEFAULT NULL,
  `ENDPROXYTIME` datetime(0) NULL DEFAULT NULL,
  `USEIM` bit(1) NULL DEFAULT NULL,
  `ORDERBYNO` int(11) NULL DEFAULT 10000,
  `LASTMODIFYPASSWORDTIME` datetime(0) NULL DEFAULT NULL,
  `PASSWORDARRAY` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `LOCKFLAG` int(11) NULL DEFAULT 1,
  `PUBLICKEY` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DIMISSION` int(11) NULL DEFAULT 1,
  `AVATAR` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `FAVORITE_CONTACTS` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `PERMISSION_TYPE` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `LIAISON_OFFICER` bit(1) NULL DEFAULT NULL,
  `TELEPHONE2` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `TELEPHONEPUBLIC` bit(1) NULL DEFAULT NULL,
  `TELEPHONEPUBLIC2` bit(1) NULL DEFAULT NULL,
  `EMAILPUBLIC` bit(1) NULL DEFAULT NULL,
  `USERINFOPUBLIC` bit(1) NULL DEFAULT NULL,
  `SIGNS` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `USEHOMEPAGE` int(11) NULL DEFAULT NULL,
  `USERSKIN` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `USERSTYLE` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `PENDINGSTYLE` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `GENERALPAGE` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `CONFIGURE` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `COMMON_OPINION` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `FIELD1` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FIELD2` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FIELD3` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FIELD4` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FIELD5` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FIELD6` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FIELD7` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FIELD8` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FIELD9` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `FIELD10` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `pwdErrorTimes` int(11) NULL DEFAULT 0,
  PRIMARY KEY (`ID`) USING BTREE,
  INDEX `index_ORDERBYNO`(`ORDERBYNO`) USING BTREE,
  INDEX `index_NAME_LETTER`(`NAME_LETTER`) USING BTREE,
  INDEX `FK4bc57vqy9kdp0bwlu855y2w3w`(`SUPERIOR`) USING BTREE,
  INDEX `FKb7e399kaa4djss77syqfyfypa`(`PROXYUSER`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_user
-- ----------------------------
INSERT INTO `t_user` VALUES ('__v2M6Q3PYAMseT3w4wva', '__oGWL5gkm6CfopzazeYk', 0, NULL, NULL, NULL, '__7H1NrjeXur3PmQR7xtw', NULL, '33224432432@qq.com', 'admin1', '1da9ddef3c861e7b3ed5434a70834e874e46f56521003ca3', 'sam01', 'sam01', '15019326577', 1, '__4I7G0Lk7x5umxgC9e6h', 'false', NULL, NULL, b'0', 0, NULL, NULL, 1, NULL, 1, NULL, NULL, 'public', b'0', NULL, b'1', b'1', b'1', b'1', '[]', NULL, NULL, NULL, NULL, NULL, NULL, '[{\"id\":\"d9ca0899-0ddd-4c9d-9c6a-034be6d5bfd4\",\"content\":\"同意\"},{\"id\":\"617b3452-5af7-43d2-85ee-65c8e1b51252\",\"content\":\"批准\"},{\"id\":\"1034883c-23dc-4026-acf1-d00e42471e24\",\"content\":\"OK\"}]', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0);
INSERT INTO `t_user` VALUES ('__SfVDtfBpX00KSRi3HHO', '__oGWL5gkm6CfopzazeYk', 0, NULL, NULL, NULL, '__7H1NrjeXur3PmQR7xtw', NULL, NULL, 'sam', '13922e019bc9a938e1c24324eef0290c8d8d5b134fd03027', 'sam', 'sam', NULL, 1, '__4I7G0Lk7x5umxgC9e6h', 'false', NULL, NULL, b'0', 0, NULL, NULL, 1, NULL, 1, NULL, NULL, 'public', b'0', NULL, b'1', b'1', b'1', b'1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0);

-- ----------------------------
-- Table structure for t_user_defined
-- ----------------------------
DROP TABLE IF EXISTS `t_user_defined`;
CREATE TABLE `t_user_defined`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `APPLICATIONID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `USERID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `TEMPLATESTYLE` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `TEMPLATEELEMENT` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `NAME` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `TYPE` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DISPLAYTO` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `ROLEIDS` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `ROLENAMES` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `CREATOR` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DEFINEMODE` int(11) NULL DEFAULT NULL,
  `TEMPLATECONTEXT` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `PUBLISHED` bit(1) NULL DEFAULT NULL,
  `USEDDEFINED` int(11) NULL DEFAULT NULL,
  `USUALSTARTMENUS` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_user_defined
-- ----------------------------
INSERT INTO `t_user_defined` VALUES ('40284c8170aeae4e0170aeb2acf60000', NULL, '__v2M6Q3PYAMseT3w4wva', NULL, '{\"appM\":[\"xOokmh5FJR4qKYNzdkR\",\"__n6VHZKDuJRnRtZQcBKy\"],\"appIcon\":[\"yLSgGuSJWpk15qIGVNY\"],\"appL\":[\"__yjh5lyclHwKOk1gplrN\",\"HWlNFDqHJE0MHR0Rxnf\",\"__5H1x66I1ceLqvZzI3lc\",\"system_workflow\"],\"layoutStyle\":\"2:1\",\"appR\":[]}', NULL, NULL, NULL, NULL, NULL, '管理员', 16, NULL, b'0', 0, NULL);

-- ----------------------------
-- Table structure for t_user_department_role_set
-- ----------------------------
DROP TABLE IF EXISTS `t_user_department_role_set`;
CREATE TABLE `t_user_department_role_set`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `DEPARTMENTID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `USERID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `ROLEID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  INDEX `index_ROLEID`(`ROLEID`) USING BTREE,
  INDEX `index_DEPARTMENTID`(`DEPARTMENTID`) USING BTREE,
  INDEX `FKsaoxtd828qc9r0fvb0b0breb0`(`USERID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_user_department_role_set
-- ----------------------------
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea57b310000', '__7H1NrjeXur3PmQR7xtw', NULL, '');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea5cbdb0001', '__7H1NrjeXur3PmQR7xtw', '__v2M6Q3PYAMseT3w4wva', '0Q0LkJpfR1ejtO8rD3p');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea5cbdc0002', '__7H1NrjeXur3PmQR7xtw', '__v2M6Q3PYAMseT3w4wva', '3tFw1boS5L9vXoJCr6Z');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea5cbdd0003', '__7H1NrjeXur3PmQR7xtw', '__v2M6Q3PYAMseT3w4wva', 'jkpTHKg7DpuXQrppVxx');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea5cbdd0004', '__7H1NrjeXur3PmQR7xtw', '__v2M6Q3PYAMseT3w4wva', 'kPLbeydkgiYW6NIkCt0');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea5cbde0005', '__7H1NrjeXur3PmQR7xtw', '__v2M6Q3PYAMseT3w4wva', '__IW9uc46jwYfe1Sc9xhz');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea5cbde0006', '__7H1NrjeXur3PmQR7xtw', '__v2M6Q3PYAMseT3w4wva', 'SYsIw51stcCwm7fVYYs');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea5cbde0007', '__7H1NrjeXur3PmQR7xtw', '__v2M6Q3PYAMseT3w4wva', '__AuW2dQuBhd94LI4aNik');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea5cbde0008', '__7H1NrjeXur3PmQR7xtw', '__v2M6Q3PYAMseT3w4wva', '2jSs6cnzu4mzY9C13vF');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea5cbde0009', '__7H1NrjeXur3PmQR7xtw', '__v2M6Q3PYAMseT3w4wva', '__9dTYPVliNLBreew8B7C');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea5cbdf000a', '__7H1NrjeXur3PmQR7xtw', '__v2M6Q3PYAMseT3w4wva', '__gTdf962GOewSbT1n9K3');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea5cbdf000b', '__7H1NrjeXur3PmQR7xtw', '__v2M6Q3PYAMseT3w4wva', '2ytUeoxBqghwofmBALl');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea636d1000c', '__7H1NrjeXur3PmQR7xtw', '__SfVDtfBpX00KSRi3HHO', '__9dTYPVliNLBreew8B7C');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea636d1000d', '__7H1NrjeXur3PmQR7xtw', '__SfVDtfBpX00KSRi3HHO', '3tFw1boS5L9vXoJCr6Z');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea636d1000e', '__7H1NrjeXur3PmQR7xtw', '__SfVDtfBpX00KSRi3HHO', '__AuW2dQuBhd94LI4aNik');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea636d1000f', '__7H1NrjeXur3PmQR7xtw', '__SfVDtfBpX00KSRi3HHO', 'jkpTHKg7DpuXQrppVxx');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea636d20010', '__7H1NrjeXur3PmQR7xtw', '__SfVDtfBpX00KSRi3HHO', 'SYsIw51stcCwm7fVYYs');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea636d20011', '__7H1NrjeXur3PmQR7xtw', '__SfVDtfBpX00KSRi3HHO', '__gTdf962GOewSbT1n9K3');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea636d20012', '__7H1NrjeXur3PmQR7xtw', '__SfVDtfBpX00KSRi3HHO', '__IW9uc46jwYfe1Sc9xhz');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea636d20013', '__7H1NrjeXur3PmQR7xtw', '__SfVDtfBpX00KSRi3HHO', '2jSs6cnzu4mzY9C13vF');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea636d20014', '__7H1NrjeXur3PmQR7xtw', '__SfVDtfBpX00KSRi3HHO', '2ytUeoxBqghwofmBALl');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea636d20015', '__7H1NrjeXur3PmQR7xtw', '__SfVDtfBpX00KSRi3HHO', 'kPLbeydkgiYW6NIkCt0');
INSERT INTO `t_user_department_role_set` VALUES ('40284c8170aea4d70170aea636d20016', '__7H1NrjeXur3PmQR7xtw', '__SfVDtfBpX00KSRi3HHO', '0Q0LkJpfR1ejtO8rD3p');

-- ----------------------------
-- Table structure for t_user_group_set
-- ----------------------------
DROP TABLE IF EXISTS `t_user_group_set`;
CREATE TABLE `t_user_group_set`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `USERID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `USERGROUPID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for t_usergroup
-- ----------------------------
DROP TABLE IF EXISTS `t_usergroup`;
CREATE TABLE `t_usergroup`  (
  `ID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `NAME` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `OWNERID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DOMAINID` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

SET FOREIGN_KEY_CHECKS = 1;
